WorkspaceName=rss
WorkspaceDescription=child of Workshop_6
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=StateVar--0
Description=
Path=rss/StateVar--.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1395114028823
ManagerProxyEnd

ManagerProxyBegin
Name=StateVar--0:StateVar
Description=
Path=rss/StateVar--0_StateVar.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1395114028105
ManagerProxyEnd

ManagerProxyBegin
Name=StateVar--0:Validation - 1956
Description=
Path=rss/StateVar--0_Validation_-_1956.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1395117995934
ManagerProxyEnd

ManagerProxyBegin
Name=StateVar--0:StateVar
Description=(TS Data Set)
Path=rss/StateVar--0_StateVar.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=StateVar--0:StateVarObs
Description=(Observed TS Data Set)
Path=rss/StateVar--0_StateVarObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=StateVar--0:StateVar
Description=
Path=rss/StateVar--0_StateVar.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1395118026883
ManagerProxyEnd

ManagerProxyBegin
Name=StateVar--0
Description=ResSim Run for StateVar--0
Path=rss/StateVar--0.rssrun
Class=hec.rss.model.RssRun
Index=7
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
